{
     "names": {
    	"zh_CN": "金属黑",
    	"en": "Metal black"
    },
    "colors": {
        "#000000":"#cdcdcd",
        "#ff0000":"#d4237a"
    },
    "desktop": "desktop.qss",
    "mobile": "mobile.qss"
}
